Support » Plugin: Slideshow » Do Not Upgrade to 2.2.12

Viewing 15 replies - 1 through 15 (of 38 total)
  • Same here. If you have already upgraded and it’s broken your site, manually download version 2.2.11 (link goes to zip file, right click and save link as) and then unzip and upload to the plugins folder. It will then overwrite.

    Plugin Author Stefan Boonstra

    (@stefanboonstra)

    Thank you very much for notifying me about this issue so quickly. I have added the SlideshowPluginAJAX class again.

    The plugin should work again if you delete it and then install it again. No data should be lost during this process.

    I’m very sorry for the inconvenience.

    Woah, just happened to me too! Thanks for such a quick response all!

    I deleted the plugin, re-downloaded and installed. Still get the same error. So I just re-installed 2.2.11 and it works fine. Thanks for the link, Airborne.

    I am still getting fatal error with 2.2.12

    Still getting an error. How can I go back to the previous version?

    I’m doing the same thing.

    Go back to 2.2.11, link is above.

    Plugin Author Stefan Boonstra

    (@stefanboonstra)

    I’ll release a new version (2.2.13) as soon as possible to make sure all files are properly added again. Updating the slideshow plugin to a newer version would be easier than going back to a previous one.

    Again, I’m terribly sorry.

    Ack it broke my slideshow too. I’ll hang out and wait for you to fix it. Please let us know when it’s ready!

    Stefan,

    Thanks for the awesome plugin and quick response on 2.2.12 issues.

    View post by airbornedivision above for a quick fix until 2.2.13 is ready….no data is lost. Thanks airbornedivision for the quick fix and link to 2.2.11

    I’ve tried re-downloading and installing 2.2.11 and still get the same issue. Any ideas while I wait for 2.2.13?

    Same problem ;-(

    Stefan,

    I’m not sure if this would help or not but this is the full error:

    Fatal error: Class ‘SlideshowPluginAJAX’ not found in /wp-content/plugins/slideshow-jquery-image-gallery/slideshow.php on line 40

    Thanks again for the speedy responses.

    Plugin Author Stefan Boonstra

    (@stefanboonstra)

    Thanks for the extra information ae_segatti. I was able to reproduce the problem and I have resolved the issue now.

    Version 2.2.13 has just been released and is available for download.

    Thank you all very much for your patience.

Viewing 15 replies - 1 through 15 (of 38 total)
  • The topic ‘Do Not Upgrade to 2.2.12’ is closed to new replies.